@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-Hairline.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-HairlineItalic.otf") format("opentype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-Light.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-LightItalic.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-RegularItalic.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-BoldItalic.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-Black.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: BwModelica;
    src: url("/assets/fonts/ikea/BwModelica-BlackItalic.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Expressive;
    src: url("/assets/fonts/ikea/ExpressiveV_Rg.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}